Page MenuHomePhabricator

Check failure of php-composer-test in AbuseFilter
Closed, ResolvedPublic

Description

https://integration.wikimedia.org/ci/job/php-composer-test/17299/console shows a failure which stops merge.

[InvalidArgumentException]
Command "test" is not defined

Please have a look what is wrong and fix it. Thanks.

Event Timeline

Umherirrender raised the priority of this task from to Needs Triage.
Umherirrender updated the task description. (Show Details)
Umherirrender added a subscriber: Umherirrender.
Restricted Application added subscribers: Luke081515, Aklapper. · View Herald TranscriptOct 11 2015, 5:02 PM
hashar claimed this task.Oct 12 2015, 12:43 PM

Change 245475 had a related patch set uploaded (by Hashar):
Add composer test entry point

https://gerrit.wikimedia.org/r/245475

CI has been configured to run composer test before the entry point has been added to the AbuseFilter repository.

Change 245475 merged by jenkins-bot:
Add composer test entry point

https://gerrit.wikimedia.org/r/245475

hashar closed this task as Resolved.Oct 12 2015, 12:52 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 11 2016, 10:49 PM